{
  "idConnectionErrorTitle": "Earráid nasctha",
  "idConnectionErrorBody": "Níorbh fhéidir nasc a bhunú leis an idirlíon.\nCeangail leis an idirlíon agus atosaigh an feidhmchlár.",
  "idOperatingSystemErrorTitle": "Earráid córais oibriúcháin",
  "idOperatingSystemErrorBody": "Ní thacaíonn an t-iarratas leis an leagan seo de do chóras oibriúcháin.\nCinntigh le do thoil go bhfuil do chóras oibriúcháin cothrom le dáta go hiomlán.",
  "idHostAlreadyOpen": "Ní féidir le Outlook tosú.\nDún Outlook má tá sé á rith cheana féin agus bain triail eile as.",
  "idFailedToInstallEdgeTitle": "Earráid agus Microsoft WebView2 Runtime á shuiteáil",
  "idFailedToInstallEdgeBody": "Bhí fadhb le WebView2 a nuashonrú agus níorbh fhéidir le Outlook rith. Déan teagmháil leis an riarthóir.",
  "idPromptLaunchApp": "{0} an suíomh seo a bheith neamhshlán, an bhfuil fonn ort leanúint ar aghaidh?",
  "idPromptLaunchAppTitle": "Fógra Slándála Outlook",
  "idPromptToInstallEdgeTitle": "Ní mór do Microsoft Outlook spleáchas a nuashonrú",
  "idPromptToInstallEdgeBody": "Tá an leagan is déanaí de WebView2 de dhíth ar Microsoft Outlook agus is féidir é a shuiteáil duit. Roghnaigh 'Ceadaigh' nuair a iarradh cead a thabhairt don riarthóir an spleáchas a nuashonrú. Má tá cabhair uait, déan teagmháil leis an riarthóir"
}